.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 800px; /*width of featured content slider*/
height: 400px;
margin-left:75px;
}



.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;
	width: 800px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1; 
}

.paginationss{
padding:0 5px; background:none;
z-index:90; margin:0 auto;
text-align:center; 
}





.paginationss a, .paginationss a:link, .paginationss a:active, .paginationss a:visited {
padding: 25px;
text-decoration: none; 
color: #ffffff;
font-size:12px;
line-height:60px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;

}

.paginationss a:hover, .paginationss a.selected{
color: #ffffff;
padding: 25px;
font-size:12px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;

}
.paginationbg
{
	width:940px;  position:absolute; margin-top:40px;

	height:30px;

	
}

A.prevs:link,A.prevs:visited, A.prevs:active, A.nexts:link,A.nexts:visited, A.nexts:active    {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 13px; font-weight: bold; color: #ffffff;}
A.prevs:hover, A.nexts:hover   {font-family:  Verdana, Arial, Helvetica, sans-serif;text-decoration: none;      font-size: 13px; font-weight: bold; color: #ffffff;}

.butprev {
    background: url("butprev.png") no-repeat scroll center center transparent;
    float: left;
    height: 54px;
    width: 54px;
}
.butnext {
    background: url("butnext.png") no-repeat scroll center center transparent;
    float: right;
    height: 54px;
    width: 54px;
}



.sliderwrapper2{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 960px; /*width of featured content slider*/
height: 360px;
}



.sliderwrapper2 .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	margin-top:50px;
	width: 960px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1; 
}

.paginationss2{
padding:0 5px; background:none;
z-index:90; margin:0 auto;
text-align:center; 
}





.paginationss2 a, .paginationss2 a:link, .paginationss2 a:active, .paginationss2 a:visited {
padding: 5px 10px;
text-decoration: none; 
color: #686868;
font-size:12px;
line-height:20px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;

}

.paginationss2 a:hover, .paginationss2 a.selected{
color: #686868;
padding: 5px 10px;
font-size:12px;
font-weight: normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;

}
.paginationbg2
{
	width:950px;  position:absolute; margin-top:0px;
	z-index:100;
	height:30px;

	
}

A.prevs2:link,A.prevs2:visited, A.prevs2:active, A.nexts2:link,A.nexts2:visited, A.nexts2:active    {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 12px; font-weight: normal; color: #686868;}
A.prevs2:hover, A.nexts2:hover   {font-family:  Verdana, Arial, Helvetica, sans-serif;text-decoration: none;      font-size: 12px; font-weight: normal; color: #686868;}

.butprev2 {
    background: url("butprev2.png") no-repeat scroll center left transparent;
    float: left;
	text-align:right;
    height: 24px;
    width: 114px;
}
.butnext2 {
    background: url("butnext2.png") no-repeat scroll center right transparent;
    float: right;
	text-align:left;
    height: 24px;
    width: 114px;
}




.sliderwrapper3{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 420px; /*width of featured content slider*/
height: 110px;
margin-top:10px;
}



.sliderwrapper3 .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/

	width: 420px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1; 
}

.paginationss3{
padding:0 5px; background:none;
z-index:90; margin:0 auto;
text-align:center; 
}


.paginationss3 a, .paginationss3 a:link, .paginationss3 a:active, .paginationss3 a:visited {
padding: 5px 10px;
text-decoration: none; 
color: #686868;
font-size:12px;
line-height:20px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
background:url(pointsel.png) center center no-repeat;z-index:115;

}

.paginationss3 a:hover, .paginationss3 a.selected{
color: #686868;
padding: 5px 10px;
font-size:12px;
font-weight: normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
background:url(point.png) center center no-repeat;z-index:115;

}
.paginationbg3
{
	width:420px;  /*position:absolute;*/ margin-top:0px;
	z-index:100;
	height:20px;

	
}

A.prevs3:link,A.prevs3:visited, A.prevs3:active, A.nexts3:link,A.nexts3:visited, A.nexts3:active    {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 12px; font-weight: normal; color: #686868;}
A.prevs3:hover, A.nexts3:hover   {font-family:  Verdana, Arial, Helvetica, sans-serif;text-decoration: none;      font-size: 12px; font-weight: normal; color: #686868;}






.sliderwrapper4{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 435px; /*width of featured content slider*/
height: 120px;
margin-top:5px;
}



.sliderwrapper4 .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	width: 435px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	text-align:center;
}

.paginationss4{
padding:0 5px; background:none;
z-index:90; margin:0 auto;
text-align:center; 
}


.paginationss4 a, .paginationss4 a:link, .paginationss4 a:active, .paginationss4 a:visited {
padding: 5px 10px;
text-decoration: none; 
color: #686868;
font-size:12px;
line-height:20px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
background:url(pointsel.png) center center no-repeat;z-index:115;

}

.paginationss4 a:hover, .paginationss4 a.selected{
color: #686868;
padding: 5px 10px;
font-size:12px;
font-weight: normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
background:url(point.png) center center no-repeat;z-index:115;

}
.paginationbg4
{
	width:435px;  /*position:absolute;*/ margin-top:0px;
	z-index:100;
	height:20px;

	
}

A.prevs4:link,A.prevs4:visited, A.prevs4:active, A.nexts4:link,A.nexts4:visited, A.nexts4:active    {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 12px; font-weight: normal; color: #686868;}
A.prevs4:hover, A.nexts4:hover   {font-family:  Verdana, Arial, Helvetica, sans-serif;text-decoration: none;      font-size: 12px; font-weight: normal; color: #686868;}





.sliderwrapper5{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 470px; /*width of featured content slider*/
height: 390px;
margin-top:0px;
}



.sliderwrapper5 .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	width: 470px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	text-align:center;
}

.paginationss5{
padding:0 5px; background:none;
z-index:90; margin:0 auto;
text-align:center; 
}


.paginationss5 a, .paginationss5 a:link, .paginationss5 a:active, .paginationss5 a:visited {
padding: 5px 10px;
text-decoration: none; 
color: #686868;
font-size:12px;
line-height:20px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
background:url(pointsel.png) center center no-repeat;z-index:115;

}

.paginationss5 a:hover, .paginationss5 a.selected{
color: #686868;
padding: 5px 10px;
font-size:12px;
font-weight: normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
background:url(point.png) center center no-repeat;z-index:115;

}
.paginationbg5
{
	width:470px;  /*position:absolute;*/ margin-top:0px;
	z-index:100;
	height:20px;

	
}

A.prevs5:link,A.prevs5:visited, A.prevs5:active, A.nexts5:link,A.nexts5:visited, A.nexts5:active    {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 12px; font-weight: normal; color: #686868;}
A.prevs5:hover, A.nexts5:hover   {font-family:  Verdana, Arial, Helvetica, sans-serif;text-decoration: none;      font-size: 12px; font-weight: normal; color: #686868;}

